package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFX83Response {

    @Parameter(name = "BinaryData")
    String binaryData();

    @Parameter(name = "CM_ID")
    String cmId();

    @Parameter(name = "CasoveRazitko")
    java.util.Date casoveRazitko();

    @Parameter(name = "ID")
    String id();

    @Parameter(name = "Pristup")
    String pristup();

    @Parameter(name = "Result")
    Long result();

    @Parameter(name = "ServletPort")
    String servletPort();

    @Parameter(name = "ServletURL")
    String servletURL();

    @Parameter(name = "StavSluzby")
    String stavSluzby();

    @Parameter(name = "ZpusobPodepsani")
    String zpusobPodepsani();

}